@font-face {
	font-family: 'SFNewRepublicRegular';
	src: url('sf_new_republic-webfont.eot');
	src: local('☺'), url('sf_new_republic-webfont.woff') format('woff'), url('sf_new_republic-webfont.ttf') format('truetype'), url('sf_new_republic-webfont.svg#webfontMn33Ch7T') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body { 
	width: 100%; 
	height: 100%; 
	background-color:transparent;
}
body, form, td, div { 
	margin: 0; 
	padding: 0; 
}
body, div, td, li, p { 
	color: black; 
	font-size: 14px;
	line-height: 1.6;
	font-family: Arial, Geneva, SunSans-Regular, sans-serif; 
	text-align: left; 
	vertical-align: top; 
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'SFNewRepublicRegular', Arial, Geneva, SunSans-Regular, sans-serif;
	line-height: 1.2;
	color: #9E1F63;
	font-weight: normal;
}
h1 { font-size: 30px; }
h2 { font-size: 28px; }
h3 { font-size: 25px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }

a {
	color: black;
	text-decoration: underline;
	outline: none;
}
a:hover { 
	color: #9E1F63;
	text-decoration: underline;
}
ul a {
	text-decoration: none;
}
ul a:hover {
	color: black;
}
ul span.selected {
	font-style: italic;
}

img {
	border: none;
}

code {
	background-color: #f2f2f2;
	background-color: white;
	border: none;
	border-bottom: 1px solid #ccc;
	padding: 2px 4px;
	color: #006600;
}

label { 
	width: 85px; 
	margin: 0; 
	padding: 0;
	display: block; 
	float: left; 
}
input, textarea, select, optgroup, option {
	outline: none;
}
input, textarea, select {
	color: #333;
	font-size: 14px; 
	font-family: Arial, Geneva, SunSans-Regular, sans-serif;
}
textarea { 
	height: 200px; 
}

input.txt {
	height: 22px;
	line-height: 1;
	display: block;
	float: left;
}
input.txt, textarea { 
	width: 390px; 
	padding: 4px 0 0 8px; 
}
input.txt, textarea, select { 
	margin: 0 0 5px 0; 
	background-color: #fff; 
	border: solid 1px #aaa; 

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
select { 
	height: 30px; 
	padding: 5px 5px 5px 15px; 
	width: 440px; 
}
select option, select optgroup {	padding: 3px 0 3px 25px; }
select optgroup option {			padding: 3px 0 3px 15px; }
select option.first {				margin-top: 5px; }
select option.last {				margin-bottom: 5px; }
select optgroup {
	font-weight: normal; 
	font-style: italic;
	font-size: 12px;
}

input.rdo, input.cbx {
	display: block;
	margin: 5px 0 0 0;
}
/*
input.txt.focussed, textarea.focussed { 
	background-color: #ffffdd; 
}
*/
input.txt.inactive, textarea.inactive { 
	color: #999;
	font-style: italic;
	font-size: 12px;
}

#topbar {
    background: #fff;
    height: 30px;
    line-height: 30px;
    text-align: center;
}